# domain.hh File Reference

Domain algorithm. More...

Include dependency graph for domain.hh:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | vcsn

| The main namespace of the Vaucanson library.

## Detailed Description

Domain algorithm.

Author:
  Florent Terrones <florent.terrones@lrde.epita.fr>

Definition in file domain.hh.